-- 基础信息
base_info = {
	group_id = 133308761
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 761001, gadget_id = 71700331, pos = { x = -1738.646, y = 113.601, z = 5043.558 }, rot = { x = 270.000, y = 61.600, z = 0.000 }, level = 1, isOneoff = true, persistent = true, area_id = 26 },
	{ config_id = 761002, gadget_id = 71700331, pos = { x = -1740.628, y = 113.991, z = 5048.377 }, rot = { x = 281.428, y = 156.302, z = 143.937 }, level = 1, isOneoff = true, persistent = true, area_id = 26 },
	{ config_id = 761003, gadget_id = 71700331, pos = { x = -1740.212, y = 113.487, z = 5043.437 }, rot = { x = 270.000, y = 0.000, z = 0.000 }, level = 1, isOneoff = true, persistent = true, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 761001, 761002, 761003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
